#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-KI39iz8Pc4S3VRC6ENIUpg
key:                  hls-call-hierarchy-plugin-1.2.0.0-KI39iz8Pc4S3VRC6ENIUpg
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  5c762a7c163b2b68b9d44a5f37de4dce
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-KI39iz8Pc4S3VRC6ENIUpg
depends:
    aeson-2.1.2.1-5xA96pEAe1OF80YjsNpBtK base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-2mdugPLlpsLFCymFYwYPi2
    ghcide-1.10.0.0-IK0p0knsZKJ6ifDWycSJqV
    hiedb-0.4.3.0-5HrQNNomUCP2wQ9ACGDUtt
    hls-plugin-api-1.6.0.0-AWK1aZFAUysD3mmtii36PC
    lens-5.2.3-Ip76jddesOj5vmVbK7jYXC
    lsp-1.6.0.0-2t8x0RCtMfUJVfdZdVq4q7
    sqlite-simple-0.4.19.0-FxCBkxfetHWG7136TzJtwf text-1.2.5.0
    unordered-containers-0.2.20-9qtKP8IRTHnKAJSp2mdpwo

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

